package cn.com.ctop.kuaishou.modules.graphql.vo;

import lombok.Data;

import java.text.ParseException;
import java.text.SimpleDateFormat;
import java.util.Date;
import java.util.Locale;

@Data
public class KuaishouAcceptVO {
    private Integer result;
    private String qrToken;
    private String callback;
    private String sid;

    public static void main(String[] args) {
        SimpleDateFormat sdf = new SimpleDateFormat("MMM d, yyyy h:m:s aa", Locale.ENGLISH);
        try {
            Date d = sdf.parse("Oct 10, 2019 7:49:30 PM");
        } catch (ParseException e) {
            e.printStackTrace();
        }
    }
}
